# frozen_string_literal: true

source "https://rubygems.org"

# gem "rails"

gem "phlex", "~> 2.3"
gem "phlexite", "~> 0.1.3"

gem "front_matter_parser", "~> 1.0"

gem 'phlex-markdown', git: 'https://github.com/phlex-ruby/phlex-markdown'

gem "tailwindcss-phlexite", "~> 0.1.0"
